package com.product.center.manage.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.core.toolkit.Wrappers;

import com.product.center.manage.domain.CenterPolicySynConf;
import com.product.center.manage.mapper.CenterPolicySynConfMapper;
import com.product.center.manage.service.PolicySynService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Repository;

/**
 * @author ：fxl
 * @date ：Created in 2022/9/22 10:45
 * @description：
 */
@Repository
public class PolicySynServiceImpl implements PolicySynService {

    @Autowired
    private CenterPolicySynConfMapper centerPolicySynConfMapper;

    /**
     * 开始同步保单数据
     */
    @Override
    public void startPolicySyn() {
        LambdaQueryWrapper<CenterPolicySynConf> lqw = Wrappers.lambdaQuery();
        lqw.eq(true,CenterPolicySynConf::getIsOpen,1);
    }


}
