package com.product.center.manage.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.product.center.manage.common.annotation.Excel;
import com.product.center.manage.common.core.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 center_policy_syn_conf
 *
 * @author ruoyi
 * @date 2022-09-22
 */
public class CenterPolicySynConf extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private Long id;

    /** 渠道 */
    @Excel(name = "渠道")
    private String channel;

    /** 渠道同步url */
    @Excel(name = "渠道同步url")
    private String uri;

    /** 配置别名称 */
    @Excel(name = "配置别名称")
    private String aliasName;

    /** 上次同步保单表时间 */
    @Excel(name = "上次同步保单表时间")
    private String lastUpdateDate;

    /** aes加密key */
    @Excel(name = "aes加密key")
    private String aesKey;

    /** 0 关闭 1 开启 */
    @Excel(name = "0 关闭 1 开启")
    private Long isOpen;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setChannel(String channel)
    {
        this.channel = channel;
    }

    public String getChannel()
    {
        return channel;
    }
    public void setUri(String uri)
    {
        this.uri = uri;
    }

    public String getUri()
    {
        return uri;
    }
    public void setAliasName(String aliasName)
    {
        this.aliasName = aliasName;
    }

    public String getAliasName()
    {
        return aliasName;
    }
    public void setLastUpdateDate(String lastUpdateDate)
    {
        this.lastUpdateDate = lastUpdateDate;
    }

    public String getLastUpdateDate()
    {
        return lastUpdateDate;
    }
    public void setAesKey(String aesKey)
    {
        this.aesKey = aesKey;
    }

    public String getAesKey()
    {
        return aesKey;
    }
    public void setIsOpen(Long isOpen)
    {
        this.isOpen = isOpen;
    }

    public Long getIsOpen()
    {
        return isOpen;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("channel", getChannel())
            .append("uri", getUri())
            .append("aliasName", getAliasName())
            .append("lastUpdateDate", getLastUpdateDate())
            .append("aesKey", getAesKey())
            .append("remark", getRemark())
            .append("isOpen", getIsOpen())
            .append("createTime", getCreateTime())
            .toString();
    }
}
