package com.product.center.manage.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.product.center.manage.common.annotation.Excel;
import com.product.center.manage.common.core.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 center_policy_syn_log
 *
 * @author ruoyi
 * @date 2022-09-22
 */
public class CenterPolicySynLog extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private Long id;

    /** 保单同步配置表主键 */
    @Excel(name = "保单同步配置表主键")
    private Long confId;

    /** 保单订单号 */
    @Excel(name = "保单订单号")
    private String orderNo;

    /** 渠道 */
    @Excel(name = "渠道")
    private String channel;

    /** 同步状态 0 成功 1 失败 */
    @Excel(name = "同步状态 0 成功 1 失败")
    private Long synState;

    /** 同步失败处理状态 */
    @Excel(name = "同步失败处理状态")
    private Long synFailHanState;

    /** 接口返回报文 */
    @Excel(name = "接口返回报文")
    private String resMsg;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setConfId(Long confId)
    {
        this.confId = confId;
    }

    public Long getConfId()
    {
        return confId;
    }
    public void setOrderNo(String orderNo)
    {
        this.orderNo = orderNo;
    }

    public String getOrderNo()
    {
        return orderNo;
    }
    public void setChannel(String channel)
    {
        this.channel = channel;
    }

    public String getChannel()
    {
        return channel;
    }
    public void setSynState(Long synState)
    {
        this.synState = synState;
    }

    public Long getSynState()
    {
        return synState;
    }
    public void setSynFailHanState(Long synFailHanState)
    {
        this.synFailHanState = synFailHanState;
    }

    public Long getSynFailHanState()
    {
        return synFailHanState;
    }
    public void setResMsg(String resMsg)
    {
        this.resMsg = resMsg;
    }

    public String getResMsg()
    {
        return resMsg;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("confId", getConfId())
            .append("orderNo", getOrderNo())
            .append("channel", getChannel())
            .append("synState", getSynState())
            .append("synFailHanState", getSynFailHanState())
            .append("resMsg", getResMsg())
            .append("createTime", getCreateTime())
            .toString();
    }
}
